RubyGems Navigation menu

superfeedr-ruby 0.4.1

Ruby Client for the Superfeedr

Gemfile
          gem 'superfeedr-ruby', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install superfeedr-ruby -v 0.4.1
  
  
  
  
  
  
  

Authors:

  • julien Genestoux

Owners:

Total downloads 8,327

For this version 1,290

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.0 - January 18, 2011 (13.5 KB)
  2. 0.4.4 - January 18, 2011 (13.5 KB)
  3. 0.4.3 - March 29, 2010 (13 KB)
  4. 0.4.2 - March 24, 2010 (13 KB)
  5. 0.4.1 - January 24, 2010 (12 KB)
Show all versions (6 total)

Runtime Dependencies: